#NLS_MESSAGEFORMAT_NONE
#NLS_FILEFORMAT_COMMON_LAUNCHPAD
#NLS_ENCODING=UNICODE

title=\uc2dc\uc2a4\ud15c \ucd08\uae30\ud654
productName=\uc2dc\uc2a4\ud15c \ucd08\uae30\ud654
version=\ube4c\ub4dc: ${0}

PromptTitle=\uc2dc\uc2a4\ud15c \ucd08\uae30\ud654
PromptOK=\ud655\uc778
PromptCancel=\ucde8\uc18c
exitPrompt=\ucd08\uae30 \uc124\uc815\uc774 \uc644\ub8cc\ub418\uc9c0 \uc54a\uc558\uc2b5\ub2c8\ub2e4. <br><br>\uc885\ub8cc\ud558\ub824\uba74 \ud655\uc778\uc744 \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624. \uc2dc\uc2a4\ud15c \ucd08\uae30\ud654\ub97c \uc7ac\uac1c\ud558\ub824\uba74 \ucde8\uc18c\ub97c \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.
finishPromptContent=\uc2dc\uc2a4\ud15c \ucd08\uae30\ud654\uac00 \uc644\ub8cc\ub418\uc5c8\uc2b5\ub2c8\ub2e4. <br><br>\uad00\ub9ac GUI\ub85c \uacbd\ub85c\uac00 \uc7ac\uc9c0\uc815\ub429\ub2c8\ub2e4.
